Affected packages

Packages affected by SDL2 upgrade from 2.0.9-1.el7 to 2.0.10-1.el7 (in EPEL 7)
Package Current state Build Distance Build time
SDL2_net build 2 5 months ago
0ad build 2 5 months ago
wine build 2 5 months ago
SDL2_gfx build 2 5 months ago

Disclaimer

This page shows packages in EPEL 7 which buildability was possibly affected by SDL2 upgrade from 2.0.9-1.el7 to 2.0.10-1.el7.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.